package com.pcloud.book.skill.enums;

public enum SkillTypeEnum {

    /**
     * 1时间管理
     */
    TIME_MANAGE(1),

    /**
     * 2共读活动
     */
    READING(2),
    /**
     * 3配套资料
     */
    RESOURCE(3),
    /**
     * 4教辅书单
     */
    TEACH_BOOK(4),
    /**
     * 5配套老师
     */
    TEACHER(5),
    /**
     * 6音乐
     */
    MUSIC(6);
    /**
     * 值
     */
    public final Integer value;

    SkillTypeEnum(Integer value) {
        this.value = value;
    }

}
